<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Лабораторная 9.2</title>
  <link rel="stylesheet" href="../assets/general.css" />
  <link rel="stylesheet" href="../assets/styles92.css" />
  <link rel="stylesheet" href="../assets/menu132.css" />
  <link rel="stylesheet" href="../assets/menu91.css" />
</head>
<body>
    <header>
        <div class="post" id="header"><h2>Лабораторная работа 9.2</h2></div>
    </header>

    <div class="menu1">
        <div class="vertical-menu" id="v1">
            <a href='../index.html'>Home</a>
            <div class="sub-menus" id="sub-menus">
            <li class="sub-menus-btn" id="lessActive">Лабораторные</li>
            <div class="sub-menus-content" id="sub-menus-content">
                <div class="sub-menus" id="sub-menus1">
                <a class="sub-menus-btn" id="lessActive2">Обязательные лабораторные</a>
                <div class="sub-menus-content" id="sub-menus-content1">
                    <a href='lab101.html'>10.1</a>
                    <a href='lab131.html'>13.1</a>
                    <a href='lab132.html'>13.2</a>
                </div>
                </div> 
                <div class="sub-menus" id="sub-menus2">
                <a class="sub-menus-btn" id="lessActive1">Лабораторные на выбор</a>
                <div class="sub-menus-content" id="sub-menus-content2">
                    <a href='lab7.html'>7</a>
                    <a href='lab8.html'>8</a>

                    <div class="sub-menus" id="sub-menus3">
                        <a class="sub-menus-btn" id="lessActive3">9-ые</a>
                        <div class="sub-menus-content" id="sub-menus-content3">
                            <a href='lab91.html'>9.1</a>
                            <a href='lab92.html' id="activ">9.2</a>
                            <a href='lab93.html'>9.3</a>
                        </div>
                    </div> 

                </div>
                </div> 
            </div>
            </div>
            <a href='about.html'>О программе</a>
        </div>
    </div>

    <div class="menu2">
        <div class="vertical-men" id="v2">
            <a href='../index.html'>Home</a>
            <div class="sub-menu" id="sub-menu">
            <li class="sub-menus-bt" id="lessActiv">Лабораторные</li>
            <div class="sub-menus-conten" id="sub-menus-conten">
                <div class="sub-menu" id="sub-menu1">
                <a class="sub-menus-bt" id="lessActiv2">Обязательные лабораторные</a>
                <div class="sub-menus-conten" id="sub-menus-conten1">
                    <a href='lab101.html'>10.1</a>
                    <a href='lab131.html'>13.1</a>
                    <a href='lab132.html'>13.2</a>
                </div>
                </div> 
                <div class="sub-menu" id="sub-menu2">
                    <a class="sub-menus-bt" id="lessActiv1">Лабораторные на выбор</a>
                    <div class="sub-menus-conten" id="sub-menus-conten2">
                        <a href='lab7.html'>7</a>
                        <a href='lab8.html'>8</a>

                        <div class="sub-menu" id="sub-menu3">
                            <a class="sub-menus-bt" id="lessActiv3">9-ые</a>
                            <div class="sub-menus-conten" id="sub-menus-conten3">
                                <a href='lab91.html'>9.1</a>
                                <a href='lab92.html' id="activ">9.2</a>
                                <a href='lab93.html'>9.3</a>
                            </div>
                        </div> 

                    </div>
                </div> 
            </div>
            </div>
            <a href='about.html'>О программе</a>
        </div>
    </div>
    
    <div class="body">
        <div class="post"></div>
        <div class="post"></div>
        <div class="post"></div>
        <div class="post"></div>
        <div class="post"></div>

        <div class="postA"> 
            <label #id="authorL">Просто текст для наполнения<br>Текст для наполнения</label>
        </div>

    </div>

    <div class="links"><a href="https://t.me/amartyn0">tg:amartyn0</a></div>
</body>
</html>